@charset "UTF-8";
/* media query
------------------------------------------ */
/* display
------------------------------------------ */
.is-show-pc {
  display: block;
}
@media (max-width: 767px) {
  .is-show-pc {
    display: none;
  }
}

.is-show-sp {
  display: none;
}
@media (max-width: 767px) {
  .is-show-sp {
    display: block;
  }
}

/* function
------------------------------------------ */
@media (max-width: 767px) {
  #header {
    height: 13.3333333333vw;
  }
}

.header .information {
  height: auto;
}

.header__wrapper {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: var(--zindex-header);
}
@media (max-width: 767px) {
  .header__wrapper {
    position: absolute;
    top: calc(80 * var(--formula));
    width: 100%;
    padding: 0 6vw 0;
    margin: 8vw 0 6vw;
  }
}

@media screen and (max-width: 767px) {
  #header:not(.is-open) .header__inner svg {
    fill: #fff;
  }
  #header:not(.is-open) .cls-4 {
    stroke: #fff;
  }
  #header:not(.is-open).header .navigation__list {
    color: #fff;
  }
  #header:not(.is-open).header .drawer-btn__border {
    background: #fff;
  }
  #header:not(.is-open).header .drawer-btn__border::after {
    background: #fff;
  }
  #header:not(.is-open).header .drawer-btn__border::before {
    background: #fff;
  }
}
@media screen and (min-width: 768px) {
  #header .header__inner svg {
    fill: #fff;
  }
  #header .cls-4 {
    stroke: #fff;
  }
  #header.header .navigation__list {
    color: #fff;
  }
  #header:not(.is-open).header .drawer-btn__border {
    background: #fff;
  }
  #header:not(.is-open).header .drawer-btn__border::after {
    background: #fff;
  }
  #header:not(.is-open).header .drawer-btn__border::before {
    background: #fff;
  }
}
.top_button {
  position: absolute;
  top: 0%;
  right: 0;
}
@media (max-width: 767px) {
  .top_button {
    top: -15%;
    right: 7.5%;
  }
}

.for-status-bars {
  position: fixed;
  top: 0;
  pointer-events: none;
  height: 5px;
  width: 100%;
  background-color: #000;
  mix-blend-mode: lighten;
}

/* タブバー透過防止 */
.for-tab-bars {
  position: fixed;
  bottom: 0;
  pointer-events: none;
  height: 4px;
  width: 100%;
  background-color: #000;
  mix-blend-mode: lighten;
}

.AU260325MIZUNO {
  /* 可変設定
  ------------------------------------------ */
  /*デザインの値*/
  --pc-width: 1400; /*PCデザイン幅*/
  --sp-width: 750; /*SPデザイン幅*/
  --pc-artboard-width: 450; /*SP共通デザイン幅*/
  --sp-artboard-width: 750; /*PC共通デザイン幅*/
  /*可変率の計算式*/
  --formula: calc(
    var(--variable) * var(--ratio)
  ); /*SP,PC共通箇所の可変割合の計算式*/
  --formula_pc: calc(var(--variable) * 1); /*PCデザインの可変割合の計算式*/
  /* PC画面幅 1400px以上 固定 */
}
@media (min-width: 1401px) {
  .AU260325MIZUNO {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比率 */
    --variable: 1px; /* 固定値（可変しない） */
  }
}
.AU260325MIZUNO {
  /* PC画面幅 768～1400px 可変 */
}
@media (min-width: 768px) and (max-width: 1400px) {
  .AU260325MIZUNO {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比率 */
    --variable: calc(100vw / var(--pc-width)); /* 画面幅に基づく可変値 */
  }
}
.AU260325MIZUNO {
  /* SP画面幅 767px以下 可変 */
}
@media (max-width: 767px) {
  .AU260325MIZUNO {
    --ratio: 1; /* 比率は1（変わらない） */
    --variable: calc(100vw / var(--sp-width)); /* 画面幅に基づく可変値 */
  }
}
.AU260325MIZUNO {
  /* mixin
  ------------------------------------------ */
  /* reset
  ------------------------------------------ */
}
.AU260325MIZUNO img {
  width: 100%;
  height: auto;
}
.AU260325MIZUNO * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.AU260325MIZUNO {
  /* 共通
  ------------------------------------------ */
  /* animation
  ------------------------------------------ */
}
.AU260325MIZUNO .js-fade-in {
  opacity: 0;
  -webkit-transition: 1s;
  transition: 1s;
}
.AU260325MIZUNO .js-fade-in.is-active {
  opacity: 1;
}
.AU260325MIZUNO .js-fade-up {
  opacity: 0;
  translate: 0 calc(30 * var(--formula));
  -webkit-transition: opacity 2s ease, translate 2s ease;
  transition: opacity 2s ease, translate 2s ease;
}
.AU260325MIZUNO .js-fade-up.is-active {
  opacity: 1;
  translate: 0;
}
.AU260325MIZUNO .js-blur {
  opacity: 0.4;
  -webkit-filter: blur(10px);
          filter: blur(10px);
  -webkit-transition: 0.8s ease-out;
  transition: 0.8s ease-out;
}
.AU260325MIZUNO .js-blur.is-active {
  opacity: 1;
  -webkit-filter: blur(0);
          filter: blur(0);
}
.AU260325MIZUNO {
  /* LP style
  ------------------------------------------ */
}
.AU260325MIZUNO-container {
  display: grid;
  grid-template-columns: 1fr calc(750 * var(--variable) * var(--ratio)) 1fr;
  background-color: #000076;
}
@media (max-width: 767px) {
  .AU260325MIZUNO-container {
    display: block;
  }
}
.AU260325MIZUNO .fixed-left,
.AU260325MIZUNO .fixed-right {
  position: sticky;
  top: 0;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 767px) {
  .AU260325MIZUNO .fixed-left,
  .AU260325MIZUNO .fixed-right {
    display: none;
  }
}
.AU260325MIZUNO .fixed-left-logo {
  width: calc(269 * var(--formula_pc));
  margin: 0 auto;
}
.AU260325MIZUNO .fixed-right-logo {
  display: block;
  width: calc(269 * var(--formula_pc));
  margin: 0 auto;
}
.AU260325MIZUNO .lp-container {
  width: calc(750 * var(--variable) * var(--ratio));
  margin: 0 auto;
}
.AU260325MIZUNO {
  /* movie
  ------------------------------------------ */
}
.AU260325MIZUNO .movie {
  aspect-ratio: 750/1333;
}
.AU260325MIZUNO .movie video {
  width: 100%;
  height: 100%;
}
.AU260325MIZUNO .movie-cont {
  position: relative;
}
.AU260325MIZUNO .movie-sound {
  position: absolute;
  bottom: calc(20 * var(--formula));
  right: calc(20 * var(--formula));
  width: calc(76 * var(--formula));
  cursor: pointer;
  z-index: 1;
}
.AU260325MIZUNO {
  /* mv
  ------------------------------------------ */
}
.AU260325MIZUNO .mv {
  position: relative;
}
.AU260325MIZUNO .mv a {
  position: relative;
  z-index: 0;
  display: block;
}
.AU260325MIZUNO .mv-logo {
  position: absolute;
  left: 0.6%;
  right: 0;
  margin: auto;
  top: 45.8%;
  width: calc(498 * var(--formula_pc));
  z-index: 1;
}
@media (max-width: 767px) {
  .AU260325MIZUNO .mv-logo {
    width: calc(549 * var(--formula));
    left: 13.5%;
    right: auto;
    top: 19%;
  }
}
.AU260325MIZUNO .mv-logo {
  -webkit-transform: translate3d(0, 2%, 0);
          transform: translate3d(0, 2%, 0);
  opacity: 0;
}
.AU260325MIZUNO .mv-logo.is-active {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition: opacity 380ms 1220ms cubic-bezier(0.25, 0.46, 0.45, 0.94), -webkit-transform 380ms 1220ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: opacity 380ms 1220ms cubic-bezier(0.25, 0.46, 0.45, 0.94), -webkit-transform 380ms 1220ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: opacity 380ms 1220ms cubic-bezier(0.25, 0.46, 0.45, 0.94), transform 380ms 1220ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: opacity 380ms 1220ms cubic-bezier(0.25, 0.46, 0.45, 0.94), transform 380ms 1220ms cubic-bezier(0.25, 0.46, 0.45, 0.94), -webkit-transform 380ms 1220ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.AU260325MIZUNO .mv-img {
  width: 100%;
  height: 100%;
  opacity: 0;
}
@media (max-width: 767px) {
  .AU260325MIZUNO .mv-img {
    height: auto;
  }
}
.AU260325MIZUNO .mv-img.is-active {
  -webkit-transition: opacity 880ms 440ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: opacity 880ms 440ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  opacity: 1;
}
.AU260325MIZUNO {
  /* hero
  ------------------------------------------ */
}
.AU260325MIZUNO .hero {
  padding: calc(158 * var(--formula)) 0 calc(162 * var(--formula));
  background-color: #fff;
}
@media (max-width: 767px) {
  .AU260325MIZUNO .hero {
    display: none;
  }
}
.AU260325MIZUNO .hero-txt {
  font-family: "Hiragino Kaku Gothic ProN W5", "ヒラギノ角ゴ ProN W5", "Hiragino Sans", "ヒラギノ角ゴシック", "Meiryo", "メイリオ", sans-serif;
  font-weight: 500;
  font-size: calc(23 * var(--formula));
  line-height: 1.73913043;
  text-align: center;
}
@media (max-width: 767px) {
  .AU260325MIZUNO .hero-txt {
    position: absolute;
    left: 0;
    right: 0;
    top: 85.2%;
    margin: auto;
    letter-spacing: 0.015em;
    pointer-events: none;
  }
}
.AU260325MIZUNO {
  /* lp-cont
  ------------------------------------------ */
}
.AU260325MIZUNO .lp-cont {
  background-color: #fff;
  margin: 0 auto;
  padding: 0 calc(30 * var(--formula));
}
@media (max-width: 767px) {
  .AU260325MIZUNO .lp-cont {
    width: calc(680 * var(--variable) * var(--ratio));
    padding: 0;
  }
}
.AU260325MIZUNO .lp-cont-01 {
  padding-top: calc(178 * var(--formula));
}
.AU260325MIZUNO .lp-cont-02 {
  padding-top: calc(170 * var(--formula));
  padding-bottom: calc(182 * var(--formula));
}
.AU260325MIZUNO .lp-cont-03 {
  padding: calc(186 * var(--formula)) calc(10 * var(--formula)) 0;
  margin: 0 auto;
}
.AU260325MIZUNO {
  /* photo
  ------------------------------------------ */
}
.AU260325MIZUNO .photo-01 {
  width: calc(550 * var(--formula));
  margin: calc(0 * var(--formula)) auto 0 calc(25 * var(--formula));
}
.AU260325MIZUNO .photo-02 {
  width: calc(550 * var(--formula));
  margin: calc(74 * var(--formula)) calc(25 * var(--formula)) 0 auto;
}
.AU260325MIZUNO .photo-03 {
  width: calc(600 * var(--formula));
  margin: calc(80 * var(--formula)) auto 0;
}
.AU260325MIZUNO .photo-04 {
  width: calc(600 * var(--formula));
  margin: calc(180 * var(--formula)) auto 0;
}
.AU260325MIZUNO .photo-05 {
  width: calc(550 * var(--formula));
  margin: calc(68 * var(--formula)) auto 0;
}
.AU260325MIZUNO .photo-06 {
  width: calc(550 * var(--formula));
  margin: calc(80 * var(--formula)) auto 0 calc(30 * var(--formula));
}
.AU260325MIZUNO .photo-07 {
  width: calc(550 * var(--formula));
  margin: calc(68 * var(--formula)) calc(25 * var(--formula)) 0 auto;
  padding-bottom: calc(180 * var(--formula));
}
.AU260325MIZUNO .photo-08 {
  width: calc(600 * var(--formula));
  margin: calc(0 * var(--formula)) auto 0;
}
.AU260325MIZUNO .photo-09 {
  width: calc(550 * var(--formula));
  margin: calc(80 * var(--formula)) calc(25 * var(--formula)) 0 auto;
}
.AU260325MIZUNO .photo-10 {
  position: relative;
  z-index: 1;
  width: calc(550 * var(--formula));
  margin: calc(70 * var(--formula)) auto 0 calc(40 * var(--formula));
}
.AU260325MIZUNO .photo-11 {
  width: calc(450 * var(--formula));
  margin: calc(-78 * var(--formula)) calc(25 * var(--formula)) 0 auto;
}
.AU260325MIZUNO {
  /* product
  ------------------------------------------ */
}
.AU260325MIZUNO .product {
  position: relative;
}
.AU260325MIZUNO .product-bg {
  position: sticky;
  top: 0;
  width: 100%;
  height: 100lvh;
}
.AU260325MIZUNO .product-bg img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center top;
     object-position: center top;
}
.AU260325MIZUNO .product-cont {
  width: calc(650 * var(--formula));
  margin: -100vh auto 0;
  padding: calc(80 * var(--formula)) 0;
}
.AU260325MIZUNO .product01-photo {
  position: relative;
  width: calc(600 * var(--formula));
  margin: calc(0 * var(--formula)) auto 0;
}
.AU260325MIZUNO .product01-txt {
  margin-top: calc(40 * var(--formula));
  font-family: "Hiragino Kaku Gothic ProN W5", "ヒラギノ角ゴ ProN W5", "Hiragino Sans", "ヒラギノ角ゴシック", "Meiryo", "メイリオ", sans-serif;
  font-weight: 500;
  font-size: calc(23 * var(--formula));
  line-height: 1.73913043;
  text-align: center;
  line-height: 1.86956522;
  text-align: justify;
  color: #fff;
}
.AU260325MIZUNO .product01-price {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  bottom: calc(30 * var(--formula));
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
}
.AU260325MIZUNO .product01-price a {
  font-weight: 400;
  font-style: normal;
  font-size: calc(24 * var(--formula));
  line-height: 2.08333333;
  letter-spacing: 0.025em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
  color: #fff;
  text-align: center;
}
.AU260325MIZUNO .product01-price {
  z-index: 1;
}
.AU260325MIZUNO .product02 {
  margin-top: calc(92 * var(--formula));
}
.AU260325MIZUNO .product02-photo {
  position: relative;
  width: calc(600 * var(--formula));
  margin: calc(0 * var(--formula)) auto 0;
}
.AU260325MIZUNO .product02-txt {
  margin: calc(42 * var(--formula)) auto 0;
  font-family: "Hiragino Kaku Gothic ProN W5", "ヒラギノ角ゴ ProN W5", "Hiragino Sans", "ヒラギノ角ゴシック", "Meiryo", "メイリオ", sans-serif;
  font-weight: 500;
  font-size: calc(23 * var(--formula));
  line-height: 1.73913043;
  text-align: center;
  width: calc(600 * var(--formula));
  text-align: justify;
  line-height: 1.86956522;
  letter-spacing: 0.039em;
  color: #fff;
}
.AU260325MIZUNO .product02-price {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  bottom: calc(30 * var(--formula));
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
}
.AU260325MIZUNO .product02-price a {
  font-weight: 400;
  font-style: normal;
  font-size: calc(24 * var(--formula));
  line-height: 2.08333333;
  letter-spacing: 0.025em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
  color: #fff;
  text-align: center;
}
.AU260325MIZUNO .product02-price {
  z-index: 1;
}
.AU260325MIZUNO .product03 {
  margin-top: calc(72 * var(--formula));
}
.AU260325MIZUNO .product03-photo {
  position: relative;
  width: calc(600 * var(--formula));
  margin: calc(0 * var(--formula)) auto 0;
}
.AU260325MIZUNO .product03-txt {
  margin: calc(42 * var(--formula)) auto 0;
  font-family: "Hiragino Kaku Gothic ProN W5", "ヒラギノ角ゴ ProN W5", "Hiragino Sans", "ヒラギノ角ゴシック", "Meiryo", "メイリオ", sans-serif;
  font-weight: 500;
  font-size: calc(23 * var(--formula));
  line-height: 1.73913043;
  text-align: center;
  width: calc(600 * var(--formula));
  text-align: justify;
  line-height: 1.86956522;
  letter-spacing: 0.034em;
  color: #fff;
}
.AU260325MIZUNO .product03-price {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  bottom: calc(35 * var(--formula));
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
}
.AU260325MIZUNO .product03-price a {
  font-weight: 400;
  font-style: normal;
  font-size: calc(24 * var(--formula));
  line-height: 2.08333333;
  letter-spacing: 0.025em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
  color: #fff;
  text-align: center;
}
.AU260325MIZUNO .product03-price {
  z-index: 1;
}
.AU260325MIZUNO .product03-price a {
  line-height: 1.41666667;
}
.AU260325MIZUNO .product04 {
  margin-top: calc(84 * var(--formula));
  padding-bottom: calc(326 * var(--formula));
}
.AU260325MIZUNO .product04-photo {
  position: relative;
  width: calc(600 * var(--formula));
  margin: calc(0 * var(--formula)) auto 0;
}
.AU260325MIZUNO .product04-txt {
  margin: calc(40 * var(--formula)) auto 0;
  width: calc(600 * var(--formula));
  text-align: justify;
  line-height: 1.86956522;
  letter-spacing: 0.03em;
  font-family: "Hiragino Kaku Gothic ProN W5", "ヒラギノ角ゴ ProN W5", "Hiragino Sans", "ヒラギノ角ゴシック", "Meiryo", "メイリオ", sans-serif;
  font-weight: 500;
  font-size: calc(23 * var(--formula));
  line-height: 1.73913043;
  text-align: center;
  text-align: justify;
  color: #fff;
}
.AU260325MIZUNO .product04-price {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  bottom: calc(35 * var(--formula));
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(14 * var(--formula));
}
.AU260325MIZUNO .product04-price a {
  font-weight: 400;
  font-style: normal;
  font-size: calc(24 * var(--formula));
  line-height: 2.08333333;
  letter-spacing: 0.025em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
  color: #fff;
  text-align: center;
}
.AU260325MIZUNO .product04-price {
  z-index: 1;
}
.AU260325MIZUNO .product04-price a {
  line-height: 1.41666667;
}
.AU260325MIZUNO {
  /* txt
  ------------------------------------------ */
}
.AU260325MIZUNO .txt {
  font-family: "Hiragino Kaku Gothic ProN W5", "ヒラギノ角ゴ ProN W5", "Hiragino Sans", "ヒラギノ角ゴシック", "Meiryo", "メイリオ", sans-serif;
  font-weight: 500;
  font-size: calc(23 * var(--formula));
  line-height: 1.73913043;
  text-align: center;
}
.AU260325MIZUNO .txt-01 {
  margin-top: calc(72 * var(--formula));
}
.AU260325MIZUNO .txt-02 {
  margin-top: calc(72 * var(--formula));
  letter-spacing: 0.025em;
  line-height: 1.86956522;
}
.AU260325MIZUNO .txt-03 {
  margin-top: calc(74 * var(--formula));
}
.AU260325MIZUNO .txt-04 {
  margin-top: calc(60 * var(--formula));
}
.AU260325MIZUNO {
  /* profile
  ------------------------------------------ */
}
.AU260325MIZUNO .profile-photo {
  position: relative;
}
.AU260325MIZUNO .profile-txt {
  font-family: "Hiragino Kaku Gothic ProN W5", "ヒラギノ角ゴ ProN W5", "Hiragino Sans", "ヒラギノ角ゴシック", "Meiryo", "メイリオ", sans-serif;
  font-weight: 500;
  font-size: calc(23 * var(--formula));
  line-height: 1.73913043;
  text-align: center;
  position: absolute;
  top: calc(22 * var(--formula));
  left: 0;
  right: 0;
  margin: auto;
  z-index: 1;
  pointer-events: none;
}
.AU260325MIZUNO .profile-ttl {
  position: relative;
  font-weight: 600;
  font-size: calc(35 * var(--formula));
  letter-spacing: 0.065em;
  color: #000076;
  text-align: center;
}
.AU260325MIZUNO .profile-ttl:before, .AU260325MIZUNO .profile-ttl::after {
  content: "";
  width: calc(159 * var(--formula));
  height: calc(3 * var(--formula));
  background-color: #000076;
  position: absolute;
  top: calc(13 * var(--formula));
}
.AU260325MIZUNO .profile-ttl::before {
  left: calc(0 * var(--formula));
}
.AU260325MIZUNO .profile-ttl::after {
  right: calc(0 * var(--formula));
}
.AU260325MIZUNO .profile-detail-header {
  width: calc(653 * var(--formula));
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.AU260325MIZUNO .profile-detail-photo {
  width: calc(300 * var(--formula));
}
.AU260325MIZUNO .profile-detail-name {
  width: calc(314 * var(--formula));
  font-family: "Hiragino Kaku Gothic ProN W5", "ヒラギノ角ゴ ProN W5", "Hiragino Sans", "ヒラギノ角ゴシック", "Meiryo", "メイリオ", sans-serif;
  font-weight: 500;
  font-size: calc(23 * var(--formula));
  line-height: 1.73913043;
  text-align: center;
  letter-spacing: 0em;
  text-align: left;
}
.AU260325MIZUNO .profile-detail:nth-child(1 of .profile-detail) {
  margin-top: calc(72 * var(--formula));
}
.AU260325MIZUNO .profile-detail:nth-child(2 of .profile-detail) {
  margin-top: calc(90 * var(--formula));
}
.AU260325MIZUNO .profile-detail:nth-child(3 of .profile-detail) {
  margin-top: calc(86 * var(--formula));
  padding-bottom: calc(70 * var(--formula));
  border-bottom: calc(3 * var(--formula)) solid #000076;
}
.AU260325MIZUNO .profile-detail-txt {
  font-family: "Hiragino Kaku Gothic ProN W5", "ヒラギノ角ゴ ProN W5", "Hiragino Sans", "ヒラギノ角ゴシック", "Meiryo", "メイリオ", sans-serif;
  font-weight: 500;
  font-size: calc(23 * var(--formula));
  line-height: 1.73913043;
  text-align: center;
  line-height: 1.86956522;
  letter-spacing: 0.02em;
  text-align: justify;
  width: calc(649 * var(--formula));
}
.AU260325MIZUNO .profile-detail-txt-01 {
  margin: calc(32 * var(--formula)) auto 0;
  letter-spacing: 0.072em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
.AU260325MIZUNO .profile-detail-txt-02 {
  margin: calc(28 * var(--formula)) auto 0;
  letter-spacing: 0.075em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
.AU260325MIZUNO .profile-detail-txt-03 {
  margin: calc(30 * var(--formula)) auto 0;
  letter-spacing: 0.072em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
.AU260325MIZUNO {
  /* all
  ------------------------------------------ */
}
.AU260325MIZUNO .all {
  padding: calc(170 * var(--formula)) 0 calc(172 * var(--formula));
  text-align: center;
}
.AU260325MIZUNO .all-link {
  position: relative;
  display: inline-block;
  font-size: calc(18 * var(--formula));
  letter-spacing: 0.057em;
}
.AU260325MIZUNO .all-link::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: calc(-4 * var(--formula));
  width: 100%;
  height: 1px;
  background-color: #000;
}